html {
  /* min-height: 100vh; */
  font-size: 20px
}

body {
  padding: 0;
  margin: 0;
  position: relative;
  background-size: cover;
  /* min-height: 100%; */
}

.react-root {
  display: grid;
  grid-template-rows: auto 1fr;
  min-height: 100vh;
}

.page {
  padding: 20px 0;
}

@media (min-width: 600px) {
  .page {
    padding: 20px 20px;
  }
}

@media (min-width: 800px) {
  .page {
    padding: 20px 40px;
  }
}

.main--modal {
  filter: blur(5px);
}

/* li {
  list-style: none;
}

ol,
ul {
  padding: 0;
  margin: 0;
} */

.header {
  background: rgba(255, 255, 255, 0.9);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px 20px;
  line-height: 40px;
  z-index: 10;
}

.main-nav {
  flex: 1 0 auto;
  display: flex;
}

.main-nav a {
  margin-right: 0.5em;
}

.dialog {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 800px;
  /* border-radius: 2em; */
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.dialog form {
  display: inline-block;
}

.form-row {
  margin-bottom: 1em;
  display: flex;
  flex-wrap: wrap;
}

.form-row label {
  line-height: 50px;
  width: 100%;
}

.form-hint {
  margin: 0;
  line-height: 50px;
  color: #666;
  font-style: italic;
}

.dialog h2 {
  border-bottom: 3px solid black;
}

.button-spacer {
  width: 30px;
  display: inline-block;
}

.split-layout {
  display: flex;
  flex-direction: column;
  margin: 0 -20px;
  padding: 10px;
  text-align: center;
  justify-content: center;
}

.split-layout--small {
  padding: 10px;
}

.split-layout--large {
  padding: 10px;
}

@media (min-width: 600px) {
  .split-layout {
    flex-direction: row;
  }

  .split-layout--small {
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .split-layout--large {
    width: 66%;
  }
}

@keyframes button-press {
  0% {
    transform: scale(1, 1);
    color: #888;
    border-color: transparent;
  }
  50% {
    transform: scale(0.9, 0.9);
  }
  75% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
    color: black;
    border-color: rgba(0, 0, 0, 0.5);
  }
}

@keyframes button-press-transient {
  0% {
    transform: scale(1, 1);
    color: #888;
    border-color: transparent;
  }
  50% {
    border-color: rgba(0, 0, 0, 0.5);
    transform: scale(0.9, 0.9);
  }
  75% {
    transform: scale(1.2, 1.2);
    color: black;
  }
  100% {
    transform: scale(1, 1);
    color: #888;
    border-color: transparent;
  }
}
